=== debian/changelog ===
ros-indigo-carl-demos (0.0.9-0trusty) trusty; urgency=high

  * Update .travis.yml
  * Update .travis.yml
  * Update .travis.yml
  * Update .travis.yml
  * Update .travis.yml
  * Update README.md
  * Update package.xml
  * Merge branch 'develop' of github.com:WPI-RAIL/carl_demos into develop
  * Updates for new rail_manipulation_msgs
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-carl-demos (0.0.8-0trusty) trusty; urgency=high

  * update
  * Merge branch 'develop' of github.com:WPI-RAIL/carl_demos into develop
  * Added fruit basket task
  * Update .travis.yml
  * Update .travis.yml
  * Update .travis.yml
  * Update .travis.yml
  * Update .travis.yml
  * Update .travis.yml
  * Moved obtain object action into demos
  * Updated surface link name
  * Used Kinova home to get out of a bad position
  * updated sequential tasks demo for packing a schoolbag
  * debugging sequential task executer
  * Merge branch 'develop' of github.com:WPI-RAIL/carl_demos into develop
  * Added a sequential task executor for preprogrammed demo tasks.
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-carl-demos (0.0.7-0trusty) trusty; urgency=high

  * fixes name of queue
  * new name for queue
  * single launch for web demos
  * Merge pull request #1 from PeterMitrano/develop
    Added Crowd Manipulation Launch File
  * Merge branch 'develop' of https://github.com/PeterMitrano/carl_demos into develop
  * added crowd manipulation launch file
  * added crowd manipulation launch file
  * Merge branch 'develop' of https://github.com/WPI-RAIL/carl_demos into develop
  * added rosbridge and parking_markers to launch
  * Contributors: Peter Mitrano, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 08 May 2015 04:00:00 -0000

ros-indigo-carl-demos (0.0.6-0trusty) trusty; urgency=high

  * Removed nav from basic web demo launch
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-carl-demos (0.0.5-0trusty) trusty; urgency=high

  * Updated launch file to reflect changes in carl_safety
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-carl-demos (0.0.4-0trusty) trusty; urgency=high

  * travis fix
  * adds nav to demo
  * Update .travis.yml
  * added web_video_server to web demo launch
  * Contributors: David Kent, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-carl-demos (0.0.3-0trusty) trusty; urgency=high

  * carl_speed_speak added
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Thu, 23 Oct 2014 04:00:00 -0000

ros-indigo-carl-demos (0.0.2-0trusty) trusty; urgency=high

  * new interactive manipulation topic
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 03 Oct 2014 04:00:00 -0000

ros-indigo-carl-demos (0.0.1-0trusty) trusty; urgency=high

  * added build and launch files
  * READMEs added
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 05 Sep 2014 04:00:00 -0000
